Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,806,147 Members 48,661 Now Online
XDA Developers Android and Mobile Development Forum

[Q] CM11 on I747MVLDLK4 bootloader(??)

Tip us?
 
err0r76
Old
#1  
Junior Member - OP
Thanks Meter 5
Posts: 28
Join Date: Jan 2013
Default [Q] CM11 on I747MVLDLK4 bootloader(??)

Hello all,

So, I've been doing some reading in regards to some problems I ran into when installing KK on my device (even though it's currently running CM11 nightly without any noticeable issues ) and I noticed that my device has something that for my understanding should not have worked: I'm still on the I747MVLDLK4 bootloader and was able of getting the latest CM11 nightly running without issues on the device.
Granted that the device's modem is updated to the latest version, but for what I've read that it should have never boot up onto any KK ROM. I've been able of getting SlimKat, AOKP and CM11 running on it, even though CM11 was the only one that didn't give me any FC's or any unwanted behavior. I must admit that getting any of these ROM installed required quite a bit of messing around in TWRP and had to do complete wipes between installing versions, but still, it worked. I also had JB 4.3 installed ( AOKP ) since around October/2013 and upgraded to KK about 1 month ago.
I have a couple of questions in regards to this:
- If the KK ROM's are not supposed to boot up on such an old bootloader, what did I do that would've overrun this?
- Since I'm still on I747MVLDLK4 bootloader, would I be able of downgrading to 4.1.1? ( I want to perform the device unlock for free, which only is available on that version)

I've added screenshots of the bootloader info on the console emulator and the system info...

Thanks in advance!
Attached Thumbnails
Click image for larger version

Name:	Screenshot_2014-08-27-07-18-37.png
Views:	12
Size:	77.9 KB
ID:	2914017   Click image for larger version

Name:	Screenshot_2014-08-27-07-19-04.png
Views:	12
Size:	110.6 KB
ID:	2914018  
Samsung Galaxy SIII i747M
 
DocHoliday77
Old
#2  
DocHoliday77's Avatar
Recognized Contributor
Thanks Meter 5,876
Posts: 8,533
Join Date: May 2011
Location: HuntsVegas!!!

 
DONATE TO ME
The 4.3 requirement is only for touchwiz kk roms.
The Following User Says Thank You to DocHoliday77 For This Useful Post: [ Click to Expand ]
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes